#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.14.1
id: hledger-web-1.14.1-JBCCQKNh3AR6x7GFo4U0MY
key: hledger-web-1.14.1-JBCCQKNh3AR6x7GFo4U0MY
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: b8d5ac6b66d2a012848035b74986e68e
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Json Hledger.Web.Main
    Hledger.Web.Settings Hledger.Web.Settings.StaticFiles
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.14.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.14.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.14.1-JBCCQKNh3AR6x7GFo4U0MY
depends:
    Decimal-0.5.1-JY1dA47CSPEBTN6DptYVQc
    aeson-1.4.3.0-FJXr7HJil2R53Sc4nVkTc base-4.12.0.0
    blaze-html-0.9.1.1-AoDfxABhQNCCUUrm89Z1IK
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    case-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk
    clientsession-0.9.1.2-IpGIjTGLqSV55QylmjK5t3
    cmdargs-0.10.20-HFOpHQTj4XE8aEWjoI1u1
    conduit-1.3.1.1-40cjIcq3P241Z8CgEVQhW2
    conduit-extra-1.3.1.1-4SM4wVtFMN2AdGbdCfQ2Qq containers-0.6.0.1
    data-default-0.7.1.1-FPe7bpD0gIj5b611SgPKJF directory-1.3.3.0
    filepath-1.4.2.1 hjsmin-0.2.0.2-I54Ug7Z1PjPJ0C8lhBSck6
    hledger-1.14.2-7DtGTO8YJJ8Bc6CtllgnDX
    hledger-lib-1.14.1-7orhvHdXTS32VbJlWvLElX
    http-client-0.6.4-6h2jL4yF8jZ10JwmRoP1dN
    http-conduit-2.3.7.1-Fpr2VxAPvLK7ei5ids95Wt
    http-types-0.12.3-jbP2aJQ4d4RQDnPv4wAi
    json-0.9.3-GMBm0GlRjL45CY2W2ruX29
    megaparsec-7.0.5-2iUcnvfGmgfB7XKEYeVDVV mtl-2.2.2
    shakespeare-2.0.20-3xjhPpPsqDWCn4zJjYWlJH template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.6.2
    wai-3.2.2-9AWYy5KpRC11YbogEENQbf
    wai-extra-3.0.26-LeriUcdlduYBcmI5HLG0zV
    wai-handler-launch-3.0.2.4-IbcOV2wASfoBoCE204GYVB
    warp-3.2.27-5qVCPAe6oGdKiVv8am8uWd
    yaml-0.11.0.0-K1LRYSOdMnJL3jwBwXAtV9
    yesod-1.6.0-8sBvQE5kGo2Eu5MPOQYfbX
    yesod-core-1.6.14-AtpvhQfBeAmntmwncoXH
    yesod-form-1.6.4-FJEKyM5qki91BMzzvPYlm1
    yesod-static-1.6.0.1-Lm78CoF8XdNJSZXzKqPhqo
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

